@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

#wrapper h1, 
#wrapper h2, 
#wrapper h3, 
#wrapper h4, 
#wrapper h5, 
#wrapper h6, 
#wrapper p, 
#wrapper span, 
#wrapper div, 
#wrapper a {
  font-family: Montserrat, sans-serif;
}

@media (min-width: 768px) {
  #wrapper .container, #wrapper .row:not(.product-thumbnails) {
    width: 90vw;
    max-width: 1280px;
    margin: 0 auto;
  }
}

#wrapper .home-sec-3 .row,
#wrapper .home-sec-4 .row {
  opacity: 1;
}

#wrapper .lienhe-sec-1 .wpcf7-form label {
  color: #fff;
}

#footer .absolute-footer {
  display: none;
}

#wrapper .section a:not(.button) {
  color: inherit;
}

.offer-car-wrap ul {
  list-style: none;
  margin: 0;
  padding: 0;
	text-align:left;
}

.offer-car-wrap ul li {
  position: relative;
  padding-left: 28px;
  margin-bottom: 8px;
  line-height: 1.6;
	border-bottom: 1px dashed #59a9ed;
	padding-bottom: 5px;
}

.offer-car-wrap ul li:last-child {
  border-bottom: 0;
}

.offer-car-wrap ul li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 4px;
  width: 18px;
  height: 18px;
  background-image: url('./images/gift-icon.svg');
  background-size: contain;
  background-repeat: no-repeat;
}

.col-gif .col-inner{
	border: 1px dashed #fd625e;
}
.offer-content {
  padding: 0 10px;
}
.title-gif{
  min-width: 95%;
  display: inline-block;
  background-color: #eb0a1e;
  padding: 10px;
  text-transform: uppercase;
  color: #fff;
  margin-bottom: 20px;
}

.title-gif h3{
	margin: 0;
}

.single-product #wrapper h1 {
  color: #000;
}
.product-lightbox .slider {
  height: 100%;
}
.product-lightbox .slider img {
  height: 500px;
  object-fit: cover;
}
.product-lightbox .cart {
  display: none;
}
.product-lightbox h1 {
  color: #000;
}

@media (max-width: 768px) {
  #wrapper .home-sec-2 .col {
    padding-bottom: 0;
  }
  #wrapper .home-sec-3 .flickity-slider .row,
  #wrapper .home-sec-4 .flickity-slider .row {
    max-width: 100% !important;
  }
  #wrapper .flickity-page-dots .dot {
    width: 20px;
  }
}